# Giant Shark
>*Huge beast, unaligned*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 126 (11d12 + 55)
>- **Speed** 0 ft., swim 50 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|23 (+6)|11 (+0)|21 (+5)|1 (-5)|10 (+0)|5 (-3)|
>___
>- **Skills** Perception +3
>- **Senses** blindsight 60 ft., passive Perception 13
>- **Languages** —
>- #beast/cr/5 (1,800 XP)
>___
>***Blood Frenzy.*** The shark has advantage on melee attack rolls against any creature that doesn't have all its hit points.  
>
>***Water Breathing.*** The shark can breathe only underwater.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 22 (3d10 + 6) piercing damage.

## Giant Shark

A giant shark is 30 feet long and normally found in deep oceans. Utterly fearless, it preys on anything that crosses its path, including whales and ships.